Subject: Re: Parables: Abandoned chats
From: Deeksha Dadu <[email-masked]>
To: Ashish Niyoliya <[email-masked]>
Cc: Subir Chakma <[email-masked]>, E ganin <[email-masked]>, Akhil P Walia <[email-masked]>, [email-masked]
Date: Tue, 26 Mar 2013 20:17:36 +0530 (IST)

Ashish,

there is no action for now. we just need you to be extremely careful about this. you are a good agent and we appreciate the level of responsibility you exhibit. i would suggest that you do not let such instances negate your overall performance. please be extremely careful. i should not see this happening again.

regards,
deeksha 
----- Original Message -----
From: "Ashish Niyoliya" <[email-masked]>
To: "Akhil P Walia" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]>, "E ganin" <[email-masked]>
Sent: Tuesday, March 26, 2013 12:31:10 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Parables: Abandoned chats

Dear sir,
          I take the responsibility of abandon chats, I have not any explanation why I abandon the chat, I am ready to survive any disciplinary action against me.  
----- Original Message -----
From: "Akhil P Walia" <[email-masked]>
To: "Ankit Abrol" <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, "Krishna Tiwari" <[email-masked]>, "M. ramananda Singh" <[email-masked]>, "romesh singh" <[email-masked]>, "Samir Kumar" <[email-masked]>, "Ashish Niyoliya" <[email-masked]>, "Surya Jain" <[email-masked]>
Cc: "Subir Bikas Chakma" <[email-masked]>, "E. Ganin Singh" <[email-masked]>, "sahir" <[email-masked]>
Sent: Tuesday, 26 March, 2013 03:24:56 GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Parables: Abandoned chats

Hi All, 

We hardly get few chats on Parables and those are also abandoned. 

Following three chats were abandoned in last 2 days. 

First two chats were missed when Krishans was online. 
The third chat was missed when Ashish was online. 

What is your explanation for this? 
Timings are in EST. 

	

Operator 	

Login 	

Logout 	

Session Length https://server.iad.liveperson.net/hcp/ma/lp/tableAsc.gif	

Kate 	

03/23/2013 11:36:10 PM EST 	

03/24/2013 03:17:06 AM EST 	

03:40:56 

	

Operator 	

Login 	

Logout 	

Session Length https://server.iad.liveperson.net/hcp/ma/lp/tableAsc.gif

Arnold 	

03/25/2013 12:58:55 AM EST 	

03/25/2013 04:56:29 AM EST 	

03:57:34 

Krishna: Are you sharing your Parables ID with anyone? 

From: Parables TV < [email-masked] > 
Date: Sunday 24 March 2013 11:45 AM 
To: Deeksha Dadu < [email-masked] > 
Subject: Chat Audit 

The following transcript has been automatically forwarded to you. 	

General Info 

Chat start time 	

Mar 24, 2013 1:58:30 AM EST 

Chat end time 	

Mar 24, 2013 2:12:30 AM EST 

Duration (actual chatting time) 	

00:14:00 

Operator 	

	

For full information see Chat Transcript Report 

	

Chat Transcript 

info: Please wait for a site operator to respond. 
info: All operators are currently assisting others. Thanks for your patience. An operator will be with you shortly. 
info: All operators are currently assisting others. Thanks for your patience. An operator will be with you shortly. 
info: All operators are currently assisting others. Thanks for your patience. An operator will be with you shortly. 
info: All operators are currently assisting others. Thanks for your patience. An operator will be with you shortly. 
info: All operators are currently assisting others. Thanks for your patience. An operator will be with you shortly. 
info: All operators are currently assisting others. Thanks for your patience. An operator will be with you shortly. 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 
info: All operators are currently assisting others. Thanks for your patience. An operator will be with you shortly. 

From: Parables TV < [email-masked] > 
Date: Sunday 24 March 2013 11:53 AM 
To: Deeksha Dadu < [email-masked] > 
Subject: Chat Audit 

The following transcript has been automatically forwarded to you. 	

General Info 

Chat start time 	

Mar 24, 2013 2:17:24 AM EST 

Chat end time 	

Mar 24, 2013 2:21:24 AM EST 

Duration (actual chatting time) 	

00:04:00 

Operator 	

	

For full information see Chat Transcript Report 

	

Chat Transcript 

info: Please wait for a site operator to respond. 
info: All operators are currently assisting others. Thanks for your patience. An operator will be with you shortly. 
info: All operators are currently assisting others. Thanks for your patience. An operator will be with you shortly. 

From: Parables TV < [email-masked] > 
Date: Monday 25 March 2013 12:23 PM 
To: Deeksha Dadu < [email-masked] > 
Subject: Chat Audit 

The following transcript has been automatically forwarded to you. 	

General Info 

Chat start time 	

Mar 25, 2013 2:17:05 AM EST 

Chat end time 	

Mar 25, 2013 2:21:05 AM EST 

Duration (actual chatting time) 	

00:04:00 

Operator 	

	

Pre-Chat Survey 

Email Address 	

[email-masked] 

For full information see Chat Transcript Report 

	

Chat Transcript 

info: Please wait for a site operator to respond. 
info: All operators are currently assisting others. Thanks for your patience. An operator will be with you shortly. 
info: All operators are currently assisting others. Thanks for your patience. An operator will be with you shortly. 

-- 
Regards , 
a kh ! L 

-- 
     Thanks& Regards
 Ashish Chandra  Niyoliya